function FileData_Pairs(x)
{
x.t("senders","priority");
x.t("[0,9]","ems");
x.t("implement","ems");
x.t("jmspriority","message");
x.t("sending","messages");
x.t("sending","message");
x.t("field","senders");
x.t("support","message");
x.t("time","deliver");
x.t("however","priority");
x.t("default","message");
x.t("default","priority");
x.t("jms","specification");
x.t("among","delivers");
x.t("includes","jmspriority");
x.t("deliverable","messages");
x.t("ems","support");
x.t("ems","server");
x.t("applies","server");
x.t("configuring","message");
x.t("range","[0,9]");
x.t("vendors","implement");
x.t("overridden","client");
x.t("contrast","server");
x.t("messages","jms");
x.t("messages","consumer");
x.t("messages","message");
x.t("messages","ready");
x.t("messages","higher");
x.t("select","among");
x.t("feature","apparent");
x.t("chapter","messages");
x.t("chapter","3.4.10");
x.t("3.4.10","tibco");
x.t("ordering","applies");
x.t("ordering","feature");
x.t("client","sending");
x.t("client","select");
x.t("consumer","contrast");
x.t("consumer","client");
x.t("consumer","priority");
x.t("producer","default");
x.t("producer","described");
x.t("message","time");
x.t("message","producer");
x.t("message","header");
x.t("message","value");
x.t("message","described");
x.t("message","priority");
x.t("header","field");
x.t("ready","deliver");
x.t("lower","priority");
x.t("tibco","software");
x.t("value","range");
x.t("several","messages");
x.t("deliver","consumer");
x.t("optional","vendors");
x.t("specification","includes");
x.t("specification","chapter");
x.t("described","sending");
x.t("described","configuring");
x.t("priority","however");
x.t("priority","jms");
x.t("priority","overridden");
x.t("priority","chapter");
x.t("priority","ordering");
x.t("priority","message");
x.t("priority","lower");
x.t("priority","optional");
x.t("backlog","deliverable");
x.t("delivers","messages");
x.t("server","message");
x.t("server","several");
x.t("server","backlog");
x.t("higher","priority");
x.t("apparent","default");
}
